gnome-nibbles(6)

NAME
Nibbles - A worm game for GNOME

SYNOPSIS
gnome-nibbles [OPTION...]

DESCRIPTION
gnome-nibbles is a game where the user controls a snake. The snake moves around the board, eating diamonds while avoiding the walls placed around it.

The game can be played against the computer or against other players.

OPTIONS
This program only accepts the standard GNOME and GTK options.

AUTHORS
gnome-nibbles was written by Sean MacIsaac, Ian Peters and Andreas Røsdal.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.